DROP TABLE IF EXISTS `petz_store`;
CREATE TABLE `petz_store` (
  `ID` int(11) NOT NULL default '0',
  `NAME` varchar(255) NOT NULL default '',
  `DCRP` varchar(255) NOT NULL default '',
  `PRICE` varchar(255) NOT NULL default '',
  `SOLD` varchar(255) NOT NULL default ''
) TYPE=MyISAM;

INSERT INTO `petz_store` VALUES (1, 'Change Title', 'Change your member title.', '900', '0');
INSERT INTO `petz_store` VALUES (2, 'Name Color', 'Change the color of your user name in posts', '1000', '6');
INSERT INTO `petz_store` VALUES (3, 'Name Glow', 'Add a glow to your user name in posts', '900', '12');
INSERT INTO `petz_store` VALUES (4, 'Name Shadow', 'Add a shadow to your user name in posts', '500', '3');
INSERT INTO `petz_store` VALUES (5, 'Name Drop Shadow', 'Add a drop shadow to your user name in posts', '600', '2');
INSERT INTO `petz_store` VALUES (6, 'Name Mask', 'Add a mask to your user name in posts', '850', '0');
INSERT INTO `petz_store` VALUES (7, 'Name Blur', 'Blur your user name in posts', '1400', '4');
INSERT INTO `petz_store` VALUES (8, 'Pet Name', 'Change your current petz name', '1100', '0');
INSERT INTO `petz_store` VALUES (9, 'Pet Color', 'Change your current petz color', '800', '0');
INSERT INTO `petz_store` VALUES (10, 'Pet Type', 'Change your current petz type', '2100', '0');
INSERT INTO `petz_store` VALUES (11, 'Name Wave', 'Add a wave effect to your user name in posts', '2000', '2');
INSERT INTO `petz_store` VALUES (11, 'Name Wave', 'Add a wave effect to your user name in posts', '2000', '2');
INSERT INTO `petz_store` VALUES (12, 'Name Mirror', 'Make your user name mirrored in posts', '2500', '2');
INSERT INTO `petz_store` VALUES (13, 'Name Flip', 'Make your user name flipped in posts', '2400', '0');

DROP TABLE IF EXISTS `petz_items`;
CREATE TABLE `petz_items` (
  `ID` int(11) NOT NULL auto_increment,
  `CID` int(11) NOT NULL default '0',
  `NAME` varchar(255) NOT NULL default '',
  `DCRP` longtext NOT NULL,
  `COST` int(11) NOT NULL default '0',
  `IMG` varchar(255) NOT NULL default '',
  `HP` int(11) NOT NULL default '0',
  `MHP` int(11) NOT NULL default '0',
  `STR` int(11) NOT NULL default '0',
  `DEF` int(11) NOT NULL default '0',
  `AGI` int(11) NOT NULL default '0',
  `PLZ` int(11) NOT NULL default '0',
  `HNG` int(11) NOT NULL default '0',
  `PID` int(11) NOT NULL default '0',
  `SOLD` int(11) NOT NULL default '0',
  `BUY` int(11) NOT NULL default '0',
  `TYPE` char(1) NOT NULL default '',
  PRIMARY KEY  (`ID`)
) TYPE=MyISAM AUTO_INCREMENT=30 ;

INSERT INTO `petz_items` VALUES (1, 1, 'Dog Food', 'A healthy portion of yummy food', 45, 'can1.gif', 0, 0, 0, 0, 0, 0, -10, 1, 46, 10, '0');
INSERT INTO `petz_items` VALUES (2, 1, 'Vegetarian Pet Food', 'Feed your pet only the best vegetarian food!', 60, 'can3.gif', 0, 0, 0, 0, 0, 0, -12, 0, 22, 0, '0');
INSERT INTO `petz_items` VALUES (3, 1, 'Dog Biscuits', 'Small crunchy biscuits to satisfy any canine', 23, 'bag5.gif', 0, 0, 0, 0, 0, 0, -5, 1, 13, 2, '0');
INSERT INTO `petz_items` VALUES (4, 1, 'Small Dog Treat', 'Reward your dog with this tastey treat', 41, 'bag1.gif', 0, 0, 0, 0, 0, 5, -2, 1, 2, 0, '0');
INSERT INTO `petz_items` VALUES (5, 1, 'Medium Dog Treat', 'Reward your dog with this medium sized tastey treat', 86, 'bag6.gif', 0, 0, 0, 0, 0, 10, -5, 1, 16, 1, '0');
INSERT INTO `petz_items` VALUES (6, 1, 'Large Dog Treat', 'Reward your dog with this large sized tastey treat', 141, 'bag2.gif', 0, 0, 0, 0, 0, 15, -10, 1, 29, 0, '0');
INSERT INTO `petz_items` VALUES (7, 1, 'Milk', 'A tasty drink of milk for your thirsty pet', 25, 'pills.gif', 0, 0, 0, 0, 0, 0, -5, 0, 36, 1, '0');
INSERT INTO `petz_items` VALUES (8, 1, 'Chicken', 'A whole chicken for your pets satisfaction', 125, 'can4.gif', 0, 0, 0, 0, 0, 0, -25, 0, 29, 0, '0');
INSERT INTO `petz_items` VALUES (9, 4, 'Ball', 'One of the fun essentials for every pet lover', 7, 'ball.gif', 0, 0, 0, 0, 0, 1, 0, 0, 26, 1, '0');
INSERT INTO `petz_items` VALUES (10, 1, 'Large Dog Food', 'A large filling portion of dog food', 114, 'can2.gif', 0, 0, 0, 0, 0, 0, -25, 1, 23, 4, '0');
INSERT INTO `petz_items` VALUES (11, 4, 'Dog Chew', 'Keep your dog happy and quiet with this scrumptious dog chew', 32, 'bag2.gif', 0, 0, 0, 0, 0, 5, 0, 1, 23, 2, '0');
INSERT INTO `petz_items` VALUES (12, 4, 'Bell', 'A bell for your pet to play with', 21, 'bell.gif', 0, 0, 0, 0, 0, 3, 0, 0, 31, 1, '0');
INSERT INTO `petz_items` VALUES (13, 3, 'Herbal Injection', '', 65, 'inj3.gif', 10, 0, 0, 0, 0, 5, 0, 0, 5, 0, '0');
INSERT INTO `petz_items` VALUES (14, 3, 'Small Health Injection', 'A small health injection to boost your pets health', 30, 'inj5.gif', 10, 0, 0, 0, 0, 0, 0, 0, 6, 1, '0');
INSERT INTO `petz_items` VALUES (15, 3, 'Medium Health Injection', 'A medium health injection to heal your pets health', 75, 'inj5.gif', 25, 0, 0, 0, 0, 0, 0, 0, 7, 0, '0');
INSERT INTO `petz_items` VALUES (16, 3, 'Large Health Injection', 'A large health injection to heal your pets health', 150, 'inj5.gif', 50, 0, 0, 0, 0, 0, 0, 0, 34, 1, '0');
INSERT INTO `petz_items` VALUES (17, 3, 'Hormonal Injection', 'Inject hormones into your pet to increase pleasure', 70, 'inj6.gif', 0, 0, 0, 0, 0, 10, 0, 0, 51, 2, '0');
INSERT INTO `petz_items` VALUES (18, 2, 'Weak Strength Chip', 'Increase your pets strength with this microchip', 170, 'chip1.gif', 0, 0, 10, 0, 0, 0, 0, 0, 16, 12, '1');
INSERT INTO `petz_items` VALUES (19, 2, 'Medium Strength Chip', 'Increase your pets strength with this microchip', 425, 'chip1.gif', 0, 0, 25, 0, 0, 0, 0, 0, 3, 2, '1');
INSERT INTO `petz_items` VALUES (20, 2, 'Strong Strength Chip', 'Increase your pets strength with this microchip', 850, 'chip1.gif', 0, 0, 50, 0, 0, 0, 0, 0, 15, 1, '1');
INSERT INTO `petz_items` VALUES (21, 2, 'Weak Defence Chip', 'Increase your pets defence with this microchip', 170, 'chip2.gif', 0, 0, 0, 10, 0, 0, 0, 0, 14, 11, '1');
INSERT INTO `petz_items` VALUES (22, 2, 'Medium Defence Chip', 'Increase your pets defence with this microchip', 425, 'chip2.gif', 0, 0, 0, 25, 0, 0, 0, 0, 3, 2, '1');
INSERT INTO `petz_items` VALUES (23, 2, 'Strong Defence Chip', 'Increase your pets defence with this microchip', 850, 'chip2.gif', 0, 0, 0, 50, 0, 0, 0, 0, 6, 1, '1');
INSERT INTO `petz_items` VALUES (24, 2, 'Weak Agility Chip', 'Increase your pets agility with this microchip', 170, 'chip3.gif', 0, 0, 0, 0, 10, 0, 0, 0, 11, 9, '1');
INSERT INTO `petz_items` VALUES (25, 2, 'Medium Agility Chip', 'Increase your pets agility with this microchip', 425, 'chip3.gif', 0, 0, 0, 0, 25, 0, 0, 0, 0, 0, '1');
INSERT INTO `petz_items` VALUES (26, 2, 'Strong Agility Chip', 'Increase your pets agility with this microchip', 850, 'chip3.gif', 0, 0, 0, 0, 50, 0, 0, 0, 11, 1, '1');
INSERT INTO `petz_items` VALUES (27, 4, 'Big Ball', 'Super Happy Fun Ball', 350, 'ball.gif', 0, 0, 0, 0, 0, 50, 0, 0, 16, 1, '0');
INSERT INTO `petz_items` VALUES (28, 1, 'Cat Food', 'A yummy can of meat chunks in gravy', 91, 'can6.gif', 0, 0, 0, 0, 0, 0, -20, 2, 42, 1, '0');
INSERT INTO `petz_items` VALUES (29, 1, 'Spider Food', 'A can of spider food (dried flies)', 109, 'can4.gif', 0, 0, 0, 0, 0, 0, -24, 5, 27, 1, '0');
